%%
%% dvipdfmx-unsafe.cfg for trustworthy sources only.
%% This file is read after reading a default configuration file
%% dvipdfmx.cfg by an option -i dvipdfmx-unsafe.cfg.
%%
D "rungs -q -dALLOWPSTRANSPARENCY -dNOSAFER -dNOPAUSE -dBATCH -dEPSCrop -sPAPERSIZE=a0 -sDEVICE=pdfwrite -dCompatibilityLevel=%v -dAutoFilterGrayImages=false -dGrayImageFilter=/FlateEncode -dAutoFilterColorImages=false -dColorImageFilter=/FlateEncode -dAutoRotatePages=/None -dUseFlateCompression=true -sOutputFile='%o' '%i' -c quit"
